.u-section-1 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 20px auto 0 0;
}

.u-section-1 .u-form-1 {
  height: 548px;
  margin: 20px 305px 60px 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    margin-right: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 1.3499999999999999rem;
  }
}@font-face {
  font-family: 'Tangerine';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tangerine.otf);
}@font-face {
  font-family: 'BabeSans';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/BabeSans.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'BabeSans';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/BabeSans.otf);
}@font-face {
  font-family: 'Tangerine';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tangerine.otf);
}